/*)BUILD
	$(FILES)	=	{ LUNTST }
	$(UTLIB)	=	{ LUN/LB,LB:[1,1]CX/LB }
	$(TKBOPTIONS)	=	{ UNITS = 30
				}
*/

int	l;
char *	p;

main(argc,argv)
int	argc;
char ** argv;
{
	for	(p=argv[1]; *p; p++)
	{	*p = toupper(*p);	/* RSX can't handle lower case */
	};
	while	( (l=lunattach(argv[1])) >0 )
	{	printf("%d.\n",l);
	};
	printf("%d.\n",l);
	printf("%d.\n",lundetach(10));
	printf("%d.\n",lunattach("TI"));
	printf("%d.\n",lunattach("TI"));
}
